Skip to Content

Hi all:

Currently ,You can not upgrade SAP Netweaver to 731 with RTLPOSDM. The reason is that:

The SAP POS DM 1.0 is still in the Ramp-up phase and has not yet

been released for general availability.

Target Completion date Ramp-Up: January 2013


If you would like to participate in Ramp-up you will find further

information and contact persons reference this in the Service

Marketplace under:


http://service.sap.com/rampup

-> SAP for Retail Solutions

Hope it can help somebody!

Best Regards

Scott

To report this post you need to login first.

Be the first to leave a comment

You must be Logged on to comment or reply to a post.

Leave a Reply